body {
    margin: 0;
    width: 100%;
    height: 100vh;
    background: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.hamburgerMenu {
    height: 70px;
    top: 0;
}

.hamburgerMenu-home {
    position: absolute;
    background-color: #243c52;
}

header {
    width: 100%;
    height: 70px;
    line-height: 60px;
    position: relative;
}

header button:focus {
    outline: none;
}

header .logo {
    padding-left: 16px;
}

header .logo img {
    max-width: 100px;
}

.hamburger {
    background: none;
    position: absolute;
    right: 0;
    line-height: 45px;
    padding: 0 15px;
    color: white;
    border: 0;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    z-index: 10000000000000;
}

header .menuText {
    position: absolute;
    right: 36px;
    font-size: 16px;
}

.cross {
    background: none;
    position: absolute;
    right: 0;
    padding: 0 15px;
    color: #999;
    border: 0;
    font-size: 24px;
    font-weight: bold;
    cursor: pointer;
    outline: none;
    z-index: 10000000000000;
}

.menu {
    z-index: 1000000;
    font-weight: bold;
    font-size: 0.8em;
    width: 100%;
    background: #f1f1f1;
    position: absolute;
    text-align: center;
    font-size: 12px;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-image: none;
}

.menu li {
    display: block;
    padding: 15px 0 15px 0;
    border-bottom: #dddddd 1px solid;
}

.menu li:hover {
    display: block;
    background: #ffffff;
    padding: 15px 0 15px 0;
    border-bottom: #dddddd 1px solid;
}

.menu ul li a {
    text-decoration: none;
    margin: 0px;
    color: #666;
}

.menu ul li a:hover {
    color: #666;
    text-decoration: none;
}

.menu a {
    text-decoration: none;
    color: #666;
}

.menu a:hover {
    text-decoration: none;
    color: #666;
}

.mobile-menu-home {
    left: 5%;
    top: 15px;
    /*transform: translateX(-50%);*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 5vw;
    margin-left: 20px;
    margin-right: 40px;
    width: 100%;
    z-index: 100;
}

.mobile-menu-home a{
    font-size: 3vw;
    margin: 2em 1em 0 0;
}

.mobile-menu-other {
    top: 6px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 3vw;
    gap: 5vw;
    margin-left: 20px;
    margin-right: 40px;
    width: 100%;
}

.glyphicon-home {
    color: white;
    font-size: 1.5em;
    margin-top: 5px;
    margin: 0 auto;
}

header {
    display: inline-block;
    font-size: 12px;
}

span {
    padding-left: 20px;
}

a {
    color: #336699;
}

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 999;
    padding: 4em 6em;
    color: white;
}

    .overlay .overlayHeader .logo img {
        max-width: 100px;
    }

.overlay .overlayHeader .closeIcon img {
    width: 40px;
    height: 40px;
    cursor: pointer;
}

.overlay .btnGroup button {
    background-color: inherit;
    border: 0;
    height: 32px;
    font-size: 18px;
    outline: none;
}

.overlay .btnGroup button:hover {
    opacity: .5;
}

.overlay .btnGroup button.focus {
    outline: none;
    background-color: blue;
    border-radius: 16px;
}

.overlay hr {
    border-top: 2px solid white;
}

@media screen and (max-width: 575px) {
    .overlay {
        padding: 3em;
    }
    .overlay .overlayHeader .logo img {
        max-width: 100px;
    }
    .overlay .overlayHeader .closeIcon img {
        width: 25px;
        height: 25px;
    }
    .overlay .linkGroup h2 {
        font-size: 22px;
    }
        .overlay .investLinkGroup h2 {
            font-size: 18px;
        }

    .overlay .linkGroup h5 {
        font-size: 16px;
    }
}